.wrapper-popup {
    width: 100vw;
    height: 100vh;

    position: absolute;
    top: 0;
    left: 0;

    background-color: #000000db;
    z-index: 500;

    flex-direction: column;
    justify-content: center;
    align-items: center;

    display: none;
}

.active-popup {
    display: flex;
}

.wrapper-popup-content {
    background-color: #f6f8fa;
    padding: 50px 50px;
    width: 1200px;

    display: grid;
    grid-template: 40px 1fr 40px / 1fr;
    justify-content: center;
    align-items: center;

    gap: 20px;
}

.popup-title {
    font-size: 20px;
    font-weight: 400;
}

.wrapper-templates {
    display: grid;
    grid-template: 1fr / 1fr 1fr 1fr;
    gap: 20px;
}

.wrapper-templates img {
    width: 100%;
}

.wrapper-templates img:hover {
    outline: solid 1px #1e93ab;
    cursor: pointer;
}


.wrapper-popup-buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
